<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000053044545</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/53/04/45/LEGITEXT000053044545.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053042351</CID>
<NUM/>
<NUM_PARUTION>0296</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>INTJ2534986A</NOR>
<DATE_PUBLI>2025-12-18</DATE_PUBLI>
<DATE_TEXTE>2025-12-15</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-01-31</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0296 du 18 décembre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053042351" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2025-12-19" fin="2999-01-01" id="LEGITEXT000053044545" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044554" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044555" num="2" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044556" num="3" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044557" num="4" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044558" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044559" num="6" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044560" num="7" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044561" num="8" origine="LEGI"/>
<LIEN_ART debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053044562" num="9" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000053042366" debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053044551" niv="1" url="/LEGI/SCTA/00/00/53/04/45/LEGISCTA000053044551.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053042367" debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053044552" niv="1" url="/LEGI/SCTA/00/00/53/04/45/LEGISCTA000053044552.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053042368" debut="2025-12-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053044553" niv="1" url="/LEGI/SCTA/00/00/53/04/45/LEGISCTA000053044553.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
